Destiney Rated Images 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194925 漏洞类型 跨站脚本
发布时间 2006-05-22 更新时间 2006-05-23
CVE编号 CVE-2006-2533 CNNVD-ID CNNVD-200605-398
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-398
|漏洞详情
DestineyRatedImagesScript0.5.0中的(1)addWeblog.php和(2)leaveComments.php存在跨站脚本攻击(XSS)漏洞。该漏洞不能正确过滤易受攻击的所有HTML标签,可以使远程攻击者借助DIV标签中的Javascript注入任意Web脚本或HTML。
|参考资料

来源:BUGTRAQ
名称:20060521DestineyRatedImagesScriptv0.5.0-XSSVulnv
链接:http://www.securityfocus.com/archive/1/archive/1/434691/100/0/threaded
来源:XF
名称:destineyris-multiple-xss(26605)
链接:http://xforce.iss.net/xforce/xfdb/26605
来源:BID
名称:18070
链接:http://www.securityfocus.com/bid/18070
来源:BUGTRAQ
名称:20060526Re:DestineyRatedImagesScriptv0.5.0-XSSVulnv
链接:http://www.securityfocus.com/archive/1/archive/1/435093/100/0/threaded
来源:VUPEN
名称:ADV-2006-1927
链接:http://www.frsirt.com/english/advisories/2006/1927
来源:SREASON
名称:940
链接:http://securityreason.com/securityalert/940
来源:SECUNIA
名称:20249
链接:http://secunia.com/advisories/20249